.block-small{
	max-width: 768px;
	margin: 0px auto;
}

.block-middle{
	max-width: 1200px;
	margin: 2em auto;
}

.block-border{
	border: 1px solid #d0d0d0;
	padding: 20px;
}

.site-main .single-content h1{
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	margin-bottom: 1.2em;
	font-weight: 300;
	font-size: 2.3rem;
}

.single-post .site-main .single-content h1{
	padding-left: 0;
	padding-right: 0;
	
}

.site-main .single-content .intro-text{
	text-align: center;
	padding: 0;
	font-weight: 300;
}


.site-main .single-content .author{
	text-align: center;
	margin-top: 3em !important;
	position: relative;
	cursor: pointer;
}

.site-main .single-content .author a:hover::after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba( 255,255,255, 0.3);
}

.site-main .single-content .author img{
	max-width: 60px;
	border-radius: 50%;
	margin: 0px auto;
}

.site-main .single-content .author > a{
	text-decoration: none !important;
}

.site-main .single-content .author .name{
	font-size: 12px;
	margin-top: 10px;
	color: #9fa1a2;
}

.site-main .single-content .categories{
	font-weight: 700;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	display: block;
}

.single-post .content-area{
	width: 100% !important;
	float: none !important;
	font-weight: 300;
	margin: 0px auto !important;
}

.single-post .content-area b{
	font-weight: 700;
}

.single-post .post-tags{
	max-width: 768px;
	margin: 0px auto;
	padding-left: 15px;
	padding-right: 15px;
	border-top: 2px solid #9fa1a2;
	padding-top: 1em;
}

.single-post .post-tags a{
	padding: 2px 1em !important;
	display: inline-block;
	text-align: left;
	font-size: 14px;
	cursor: pointer;
	border: 1px solid #ece4d9;
	color: #212529 !important;
	font-weight: 400 !important;
	text-transform: uppercase;
	text-decoration: none !important;
	margin-right: 5px;
	margin-bottom: 5px;
	width: auto;
}

.single-post .post-tags a:hover, .single-post .post-tags a.active{
	color: #000 !important;
	background-color: #ece4d9;
}

.single-post .redirect-to-brand{
	max-width: 768px;
	margin: 0px auto;
	text-align: center;
	width: 100%;
	border-top: 1px solid #9fa1a2;
	padding-top: 2em;
	margin-top: 1em;
	display: flex;
	-webkit-display: flex;
	padding-left: 15px;
	padding-right: 15px;
	flex-wrap: wrap;
	align-items: center;
}

.single-post .redirect-to-brand a{
	color: #9fa1a2 !important;
	text-decoration: none !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	margin-left: 0;
	margin-right: auto;
	flex: 0 0 75%;
	display: block;
	text-align: left;
}

.single-post .redirect-to-brand a:before{
	content: "\f061";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.single-post .redirect-to-brand a:hover{
	color: #000 !important;
	text-decoration: underline !important;
}

.single-post .redirect-to-brand .brand-logo{
	margin-left: auto;
	margin-right: 0;
	height: 75px;
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center right;
	text-align: right;
	flex: 0 0 25%;
	
}

.page-template-default.page .content-area{
	margin: 0px auto !important;
	float: none;
	max-width: 980px;
}

.page-template-default .content-area a,
.single-post .content-area a:not(.categories){
	font-weight: 600;
	color: #ad9452;
	text-decoration: underline;
}

.page-template-default .content-area a:hover,
.single-post .content-area a:not(.categories):hover{
	color: #000;
	text-decoration: none;
}

.single-post .content-area .categories{
	color: #000;
}

.single-looks .single-content-footer,
.single-post .single-content-footer{
	border-top: 1px solid #9fa1a2;
	border-bottom: 1px solid #9fa1a2;
	display: flex;
	-webkit-display: flex;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #9fa1a2;
	align-items: center;
	font-size: 14px;
	padding: 10px;
}

.single-looks .single-content-footer .social,
.single-post .single-content-footer .social{
	margin-left: auto;
}

.single-looks .single-content-footer .social a,
.single-post .single-content-footer .social a{
	color: #9fa1a2;
	text-decoration: none;
	font-size: 14px;
	width: 34px;
	height: 34px;
	border: 1px solid #9fa1a2;
	border-radius: 50%;
	padding-top: 6px;
	text-align: center;
	display: inline-block;
	margin-left: 5px;
}

.single-looks .single-content-footer .social a span,
.single-post .single-content-footer .social a span{
	text-decoration: underline;
	font-weight: 600;
}

.single-looks .single-content-footer .social a:hover,
.single-post .single-content-footer .social a:hover{
	color: #000;
}

.single-looks .single-content-footer .post-date,
.single-post .single-content-footer .post-date{
	margin-right: 10px;
}

.site-main .single-content.post-format-standard,
.site-main .single-content.post-format-video{
	position: relative;
	padding-bottom: 4em;
}

.grid-item.grid-sizer.item-product{
	box-shadow: 0 2px 6px -2px rgba(0,0,0,.3);
	width: 50%;
	position: relative;
	color: #000;
	padding-top: 98%;
	background-size: auto 56%;
	background-repeat: no-repeat;
	background-position: top 20% center;
}

.grid-item.grid-sizer.item-product:hover::after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba( 255,255,255, 0.3);
}

.grid-item.grid-sizer.item-product:hover,
.grid-item.grid-sizer.item-product{
	text-decoration: none !important;
}

.grid-item.grid-sizer.item-product .product-thumbnail{
	height: 180px;
	overflow: hidden;
}

.grid-item.grid-sizer.item-product .product-thumbnail img{
	max-height: 100%;
	max-width: 100%;
	margin: 0px auto;
}

.grid-item.grid-sizer.item-product .product-info{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 15px;
}

.grid-item.grid-size h2{
	font-family: 'Source Sans Pro', sans-serif;
}

.grid-item.grid-sizer.item-product img{
	max-height: 250px;
	margin: 0px auto;
}

.grid-item.grid-sizer.item-product .product-merk{
	display: block;
	margin-top: 10px;
}

.single-merken .grid-container .item-product{
	color: #000;
}

.grid-item.grid-sizer.item-reclame{
	box-shadow: none;
}


/*
 * SINGLE POST PAGE
 */
.single-post-main-content{
	overflow: auto;
	margin: 0px auto !important;
	margin-top: 2em !important;
	max-width: 768px;

}

.single-post-main-content .small-block{
	max-width: 1200px;
	margin: 0px auto;
}

.single-post-main-content .block-col-50{
	max-width: 50%;
	width: 100%;
}

.single-post-main-content .block-col-25{
	max-width: 25%;
	width: 100%;
	float: left;
}


.single-post-main-content .block-col-50.left{
	float: left;
}

.single-post-main-content .block-col-50.right{
	float: left;
}

.single-post .post-products{
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}

.single-post .post-products .post-product-list-title{
	text-align: center;
	display: block;
	font-weight: 700;
	margin-bottom: 1em;
	color: #000;
	font-size: 20px;
}

.single-post .post-products .post-list-products{
	list-style: none;
	text-align: center;
}

.single-post .post-products .post-list-products .post-list-product-item{
	max-width: 150px;
	margin: 0px auto;
	display: inline-block;
	vertical-align: top;
	color: #000;
}

.single-post .post-products .post-list-products .post-list-product-item .product-name{
	text-transform: uppercase;
	color: #000;
	font-weight: 700;
}

.single-post .post-products .post-list-products .post-list-product-item .product-thumbnail{
	height: 140px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
}


/*
 * SINGLE AUTHOR
 */
.archive.author .author-info{
	display: flex;
	-webkit-display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.archive.author .author-info > div{
	flex: 0 0 100%
}

.archive.author .author-info > div.author-image{
	text-align: center;
	padding-right: 1em;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top;
	position: relative;
}

.archive.author .author-info > div.author-content{
	position: relative;
	padding-bottom: 50px;
	text-align: center;
	position: relative;
	min-height: 550px;
}

.archive.author .author-info > div.author-content .author-bio{
	text-align: left;
}

.archive.author .author-info > div.author-content .author-bio h1{
	margin-bottom: 1em;
	font-size: 3rem;
	font-weight: 300;
}

.archive.author .author-info > div.author-content .author-bio .job{
	margin-bottom: 0;
	display: block;
	font-weight: 900;
	font-size: 14px;
	text-transform: uppercase;
	color: #000;
}


.archive.author .author-info > div.author-content .author-social{
	border-top: 1px solid #9fa1a2;
	border-bottom: 1px solid #9fa1a2;
	padding: 10px;
	color: #9fa1a2;
	display: flex;
	-webkit-display: flex;
	flex-direction: row;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	align-items:center;
	min-height: 56px;
}

.archive.author .author-info > div.author-content .author-social .social a{
	color: #9fa1a2;
	text-decoration: none;
	font-size: 14px;
	width: 34px;
	height: 34px;
	border: 1px solid #9fa1a2;
	border-radius: 50%;
	padding-top: 6px;
	text-align: center;
	display: inline-block;
	margin-left: 5px;
}

.archive.author .author-info > div.author-content .author-social .social a span{
	text-decoration: underline;
	font-weight: 600;
}

.archive.author .author-info > div.author-content .author-social .social a:hover{
	color: #000;
}


.archive.author .author-info > div.author-content .author-social .author-link-social{
	margin-left: auto;
}

.archive.author .author-info > div.author-content .author-salon{
	margin-right: auto;
}

.archive.author .author-info > div.author-content .author-salon .author-link-salon{
	color: #9fa1a2;
	font-size: 14px;
}

.archive.author .author-info > div.author-content .author-salon .author-link-salon::before{
	content: "\f061";
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	color: #9fa1a2;
	margin-right: 5px;
}

/*
 * DEFAULT POST ITEMS
 */

.post-template-default h2{
	font-weight: 300;
	font-size: 2.8rem;
}

.post-template-default h3.underline{
	font-weight: 300;
	font-size: 2rem;
	text-decoration: underline
}

.wp-block-column > p{
	padding: 48px;
}

.wp-block-column > div.top{
	
}

.wp-block-column > div.middle{
	top: 50%;
	transform: translateY(-50%);
}


.wp-block-quote{
	border: none;
	font-size: 36px;
	padding: 20px 10px;
	line-height: 53px;
	font-family: 'Playfair Display', serif;
	font-style: normal !important;
}

.wp-block-quote.quote-small{
	font-size: 24px;
	line-height: 40px;
}

.post-review .text p,
.quote p,
.wp-block-quote p{
	 quotes: "“" "”" ;
}

.post-review .text p:first-child::before,
.quote p::before,
.wp-block-quote p::before{
	content: open-quote;
}

.post-review .text p:first-child::before{
	font-size: 70px;
	color: #ccad75;
	line-height: .8;
	height: 40px;
	display: inline-block;
	margin-top: -20px;
	top: 20px;
	position: relative;
}

.quote p::after,
.wp-block-quote p::after{
	content: close-quote;
}

.wp-block-quote p{
	margin-bottom: 0;
}

.related-posts{
	margin-top: 2em;
}

.related-posts::before{
	content: "";
	display: block;
	width: 98%;
	margin-left: 1%;
	height: 1px;
	background-color: #9fa1a2;
}

.related-posts .grid-item a{
	text-decoration: none !important;
}

@media screen and ( max-width: 450px ){

	.site-main .single-content.post-format-standard p, 
	.site-main .single-content.post-format-video p,
	.site-main .single-content.post-format-standard h1,
	.site-main .single-content.post-format-video h1,
	.site-main .single-content.post-format-standard .categories,
	.site-main .single-content.post-format-video .categories
	{
		text-align: left !important;
	}
	
	
}

@media screen and ( max-width: 768px ){
	
	.sing-post-main-content .block-col-50{
		max-width: 100%;
		width: 100%;
	}
	
	.site-main .single-content.post-format-standard, 
	.site-main .single-content.post-format-video{
		margin-top: 1em;
	}
	
	.archive.author .author-info > div.author-image{
		padding-top: 100%;
	}

}

@media screen and ( max-width: 1400px ){
	
	.grid-item.grid-sizer.item-product{
		font-size: 12px;
	}
	
}



@media screen and ( min-width: 450px ){
		
	.grid-item.grid-sizer.item-product{
		padding-top: 50%;
		background-size: auto 53%;
	}

}

@media screen and ( min-width: 768px ){
	
	.site-main .single-content h1{
		font-size: 3rem;
	}
	
	/*
	 * SINGLE AUTHOR
	 */
	.archive.author  .author-info{
		flex-direction: row;
	}
		
	.archive.author .author-info > div{
		flex: 0 0 49%
	}
	
	.archive.author .author-info > div.author-image{
		margin-right: 2%;
	}
	
	.single-post .content-area .single-thumbnail .featured-video-plus{

		height: 100%;
		width: 100%;
		min-height: 550px;
		position: relative;
	}
	
	.single-post .content-area .single-thumbnail .featured-video-plus iframe{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);		
		width: 460px !important;
		height: 460px !important;
	}
	
	.grid-item.grid-sizer.item-product{
		padding-top: 31.3333%;
		background-size:  auto 56%;
	}

}

@media screen and (min-width: 992px ){
	
	.site-main .single-content.post-format-standard,
	.site-main .single-content.post-format-video{
		top: 50%;
		transform: translateY(-50%);
	}
		
}

@media screen and ( min-width: 1200px ){
	
	.grid-item.grid-sizer.item-product{
		padding-top: 23%;
		background-size: auto 56%;
		background-position: top 25% center;
	}
	
	.single-merken .grid-container .item-product{
		background-size: auto 56%;
		background-position: top 25% center;
	}	
		
	.archive.author .author-info > div.author-image{
		background-position: center;
	}
}
